# Generated by Django 4.2.4 on 2023-08-29 19:42

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("todos", "0002_todoitem"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="todoitem",
            options={"ordering": ["due_date"]},
        ),
    ]
